<webobject name = "MainContainer">
  <webobject name = "IsUserConnected">
    <webobject name = "IfUserHasNoCategorie"> Vous n'avez aucune cat&eacute;gorie accord&eacute;e sur cette application. </webobject>
    <webobject name = "IfUserHasCategorie">
      <webobject name = "ActionsContainer">
        <webobject name = "TagActionTous" />
        <webobject name = "ActionTous" />
        <webobject name = "IfFavoritesEnabled">
          <webobject name = "TagActionFavorites" />
          <webobject name = "ActionFavorites" />
        </webobject>
        <webobject name = "IfHistoriqueEnabled">
          <webobject name = "TagActionHistorique" />
          <webobject name = "ActionHistorique" />
        </webobject>
        <webobject name = "TagActionSrch" />
        <webobject name = "ActionSrch" />
        <webobject name = "IfPlanificationEnabled">
          <webobject name = "TagActionPlanification" />
          <webobject name = "ActionPlanification" />
        </webobject>
        <webobject name = "IfStatistiquesEnabled">
          <webobject name = "IfHasDroitStatistiques">
            <webobject name = "TagActionStatistiques" />
            <webobject name = "ActionStatistiques" />
          </webobject>
        </webobject>
        <webobject name = "IfHasDroitNewRapport">
          <webobject name = "BTNewRapport" />
          <webobject name = "BTImporterRapport" />
        </webobject>
      </webobject>
      <webobject name = "IfShowExec">
        <div style = "float: left">
          <webobject name = "IfshowCategoriesBrowser"> <webobject name = "CategoriesBrowser1" /> </webobject>
          <webobject name = "IfshowSrch">
            <webobject name = "DefaultAction" />
            <webobject name = "SrchContainer">
              <webobject name = "srchObserver">
                <webobject name = "TxtField" />
                <webobject name = "ActionFiltrer" />
              </webobject>
            </webobject>
          </webobject>
          <webobject name = "TbvContainer">
            <webobject name = "IfShowRapportList"> <webobject name = "RapportTbv" /> </webobject>
            <webobject name = "IfShowRapportPlanificationList"> <webobject name = "RapportPretTbv" /> </webobject>
            <webobject name = "JsUpdateAfterListUpdate" />
          </webobject>
        </div>
        <webobject name = "ContainerCriteres">
          <webobject name = "IfShowRapportExec">
            <webobject name = "RapExec" />
            <webobject name = "IfHasDroitAdministration">
              <webobject name = "AdminActionsContainer">
                <webobject name = "BTModifier" />
                <webobject name = "BTSupprimer" />
                <webobject name = "BTExporter" />
              </webobject>
            </webobject>
          </webobject>
        </webobject>
      </webobject>
      <webobject name = "IfShowRapportAdmin">
        <webobject name = "ContainerRapportAdministration"> <webobject name = "RapportAdministration" /> </webobject>
      </webobject>
    </webobject>
    <webobject name = "IfshowStatistiques">
      <br />
      <br />
      <br />
      Non disponible 
      <br />
      <br />
      <br />
    </webobject>
  </webobject>
</webobject>